/*-CONSTANT-*/
body, form, input, textarea, select, td {
	margin:0px 0px 0px 0px; 				  			 	 
	padding:0px 0px 0px 0px; 
}






body {														  	
	background:url('images/bg.png');
	font-family:Verdana, MS Sans Serif;
	font-size:12px;
	margin:0px 0px 0px 0px; 				  			 	 
	padding:0px 0px 0px 0px;
}
input, textsrea ,select ,td, div, span {
	font-family:Verdana, MS Sans Serif;
	font-size:12px;
}

h1 {														  	
	font-weight:bold;
	font-family:Verdana, Times New Roman;
    font-size:25px;
    color:#A85E26;
	margin-left:20px;
}

h2 {														  	
	font-weight:bold;
	font-family:Verdana, Times New Roman;
    font-size:17px;
    color:#FF6600;
	margin-left:20px;
}

h3 {														  	
	font-weight:bold;
	font-family:Verdana, Times New Roman;
    font-size:14px;
    color:Black;
}

div.caution
{
     display:block;
     border-width:2px; 
     background-color:#FFFF99;
     color:Red;
     border-color:Black;
     width:100%;
     font-weight:bold;
     font-size:14px;  
	 line-height:24px;
	 
}

div.register
{
     display:block;
     border-width:0px;
     float:right;
     background-color:White;    
}



a:link,a:visited
{
    color:#AC4304;  
    text-decoration:none;  
}

a:hover {
	color: #FF0000;
	text-decoration:underline;
}

a:link.active,a:visited.active,a:hover.active
{
    font-weight:bold; 
    color: #AC4304;   
    text-decoration:underline;
}


.topicheader{

	line-height: 28px;
	text-transform: uppercase;
	padding: 0 0 0 15px;
	width:80%;
	height: 23px;
	font-weight: bold;
}

.clear{
	clear:both;
}



a:link.menu,a:visited.menu
{
    font-weight:bold; 
    color: #AC4304;   
    text-decoration:none;
}

a:hover.menu
{
    font-weight:bold; 
    color: red;   
    text-decoration:none;
}

a.login
{
    font-weight:bold; 
    color:Blue; 
    text-decoration:underline;
}

div.loginHeader{
	width:100%;
	text-align:right;
	margin-right:10px;
}
/*Login Button*/
div.loginBtn
{
	border: 2px outset;
	text-align: center;
	width: 80px;
	font-style:normal; 
	font-variant:normal;  
	font-size:10pt;
	font-family:Verdana, Times New Roman;
	background-color:#FFFFFF;
	
}
div.loginBtn a
{
	TEXT-DECORATION: none;
	width:80px;
	color:#767674;
}
div.loginBtn a:hover
{
	color: #767674;
	font-weight:bold;
	width:80px;
}



table#tbMain td#beforefooter{
	height:20px;
	background-color:#FFFFFF;
}


/*Footer*/
table#tbMain td#mainFooter{

	background:url('images/footer_bg.png');
	color: #0000FF;
	text-align:center;
	height:60px;
	vertical-align:middle;

}

table#tbMain td#mainFooter a
{
    color:#AC4304;  
    text-decoration:none;  
}

table#tbMain td#mainFooter a:hover {
	color: #FF0000;
	text-decoration:underline;
}


table#tbMain td#mainContent{
	background-color:#FFFFFF;
	color: #393C39;
	text-align:left;
}

span.requireFiledHide{
	color:Red;
	visibility:hidden;
}


span.requireFiledShow{
	color:Red;
	visibility:visible;
}

div.menuContent{
	width:95%;
	padding-left:15px;
	padding-top:15px;
}

div.menuContent strong{
    color:#AC4304;
}


span.topNav{
	color:#000000;
	font-size:15px;
}
span.topNav a{
	color:#0000FF;
	text-decoration:underline;
	font-size:15px;
}
span.topNav a:hover{
	color:#FB4339;
	text-decoration:none;
	font-size:15px;
}